mod-gnutls 0.8.2-3 source package in Ubuntu

Changelog

mod-gnutls (0.8.2-3) unstable; urgency=medium

  [ Thomas Klute ]
  * Add test suite and compatibility patches from master
  * Increase test timeouts to avoid false failures
  * Wait for OCSP server during tests (possible timing issue)
  * Update documentation location, remove reference to RFC 2817
  * Closes: #855933

 -- Daniel Kahn Gillmor <email address hidden>  Sun, 12 Mar 2017 12:37:18 +0100

Upload details

Uploaded by:
dkg on 2017-03-12
Uploaded to:
Sid
Original maintainer:
dkg
Architectures:
any
Section:
web
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful proposed on 2017-04-21 universe web

Downloads

File Size SHA-256 Checksum
mod-gnutls_0.8.2-3.dsc 2.3 KiB a5916c147c287cee4163e5ec84e01adc6c69f795f5b947fed6d2292923d01879
mod-gnutls_0.8.2.orig.tar.bz2 406.2 KiB 05eeb78e41f1fd6780607a17d705b1965ce5c3ce6223a9a8a86ba9288d22e683
mod-gnutls_0.8.2-3.debian.tar.xz 13.0 KiB 8f45f9bbf309cbfa482e10a0a13b7e289a8acaa3573600f3277f93ff8bdc4946

Available diffs

No changes file available.

Binary packages built by this source

libapache2-mod-gnutls: Apache module for SSL and TLS encryption with GnuTLS

 mod_gnutls provides SSL 3.0, TLS 1.0, 1.1 and 1.2 encryption with the GnuTLS
 library. It's similar in purpose to mod_ssl, but doesn't use OpenSSL.

libapache2-mod-gnutls-dbgsym: debug symbols for package libapache2-mod-gnutls

 mod_gnutls provides SSL 3.0, TLS 1.0, 1.1 and 1.2 encryption with the GnuTLS
 library. It's similar in purpose to mod_ssl, but doesn't use OpenSSL.